.. _mediasusie:

===================================================
Médias por Estação Elevatória (MEDIAS-USIE.CSV)
===================================================

.. currentmodule:: inewave.nwlistop.mediasusie

Os valores de médias por Estação Elevatória, localizados no arquivo geralmente denominado
MEDIAS-USIE.CSV, são armazenados na classe:

.. autoclass:: Mediasusie
   :members:
